Bug 597166 - [abrt] crash in grep-2.6.3-1.fc12: atom: Process /bin/grep was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in grep-2.6.3-1.fc12: atom: Process /bin/grep was killed by sign...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: grep   
(Show other bugs)
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7affca31dde13052974524a3340...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-28 09:55 UTC by Alex Bartl
Modified: 2010-10-01 11:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-01 11:55:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.16 KB, text/plain)
2010-05-28 09:55 UTC, Alex Bartl
no flags Details

Description Alex Bartl 2010-05-28 09:55:40 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /bin/grep -qE (^|:)/usr/local/sbin($|:)
component: grep
crash_function: atom
executable: /bin/grep
global_uuid: 7affca31dde13052974524a3340024e85542d59e
kernel: 2.6.32.12-115.fc12.i686.PAE
package: grep-2.6.3-1.fc12
rating: 4
reason: Process /bin/grep was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Alex Bartl 2010-05-28 09:55:43 UTC
Created attachment 417540 [details]
File: backtrace

Comment 2 Jaroslav Škarvada 2010-06-08 09:46:28 UTC
Thank you for report. But I cannot reproduce this crash. Also I can not dig anything useful from the backtrace.

Do you have steps how to reproduce?


Note You need to log in before you can comment on or make changes to this bug.